Subject: Re: [lojban] pro-sumti question

From: Pierre Abbat <[email-masked]>
Date: Wed, 10 Jul 2002 22:46:33 -0400

I am getting lost trying to make sense of the discussion, and it appears that 
you have lost the point. What we need is a pro-sumti, belonging to the 
ri-series of KOhA, that repeats any two or more of the preceding sumti. I 
propose {xai}.

phma